POST
Error

Authorizations

apikey
string
header
required

Your publishable (pb_pk_…) or secret (pb_sk_…) key.

Authorization
string
header
required

The signed-in person's access token.

Body

application/json

The body is of type object.

Response

Created. The body is the new object.

access_token
string
required

Signed JWT to send as Authorization: Bearer <token>.

refresh_token
string
required

Single-use token that exchanges for a new access token.

token_type
string
required

Always bearer.

expires_in
integer
required

Seconds until the access token expires.

expires_at
integer
required

When it stops being valid.

session_id
string
required
org
null
required
org_role
null
required
user
object
required